General

USING THE MENU

===================

***[MENU OVERVIEW]***

The menu bar is located across the top of the window. There are seven pull-down menu titles available.

< File >

The File menu allows you to create new, save, open, and print data files. It is also used to exit the program.

New

Open

Save

Save As

Print

Print Preview

Exit

< Model >

Model Information

< Edit >

The Edit menu is a window which allows you to select the required function for the transceiver.

Channel Information

Optional Features

Key Assignment

Scan Information

DTMF

FleetSync

Test Frequency

Embedded Message

< Program >

The Program menu allows you to read data from or write data to the flash memory or EEPROM in the transceiver. It is also used to access the Test mode.

Read Data from Radio

Write Data to Radio

Test Mode

< Tools >

The Tools menu allows you to read the transceiver's serial number.

Radio Information

< Setup >

The Setup menu allows you to change the communication port setting on the PC for connecting to the transceiver (using the UC708 cable).

Communication Port

Language File Setup

< View >

Tree View

Toolbar

Status Bar

< Window >

Cascade

Tile Windows Horizontally

Tile Windows Vertically

Arrange Icons

Close All Windows

< Help >

The Help menu offers Help Topics and About UC708


Keyboard

Keyboard Help

[Ctrl]+[R]:

Opens the Read data from Radio window.

[Ctrl]+[W]:

Opens the Write data to Radio window.

[Ctrl]+[T]:

Opens the Test Mode window.

[Ctrl]+[N]:

Clears all data shown in the window and restores the defaults.

[Ctrl]+[O]:

Open the file from “File Open” Dialogue.

[Ctrl]+[S]:

Stores the created or revised data file to the drive, path, and file name previously selected (default).

[Ctrl]+[P]:

Print out the currently displayed programming data.

[F1]:

Opens a help window for the item at the current cursor position.

[F11]:

In the Channel Information, Channel Edit window opens.

[Space]:

TX and RX functions toggle while in Test and Tuning modes.

[Shift]+[F3] or [Ctrl]+[E]:

In the Channel Information, Channel Copy window opens.

[Shift]+[F4] or [Ctrl]+[F]:

In the Channel Information, Frequency Copy window opens.

[Shift]+[F5] or [Ctrl]+[Q]:

In the Channel Information, QT/DQT Copy window opens.

[Shift]+[F9] or [Ctrl]+[I]:

In the Channel Information, insert the channel data space at the current cursor position.

[Shift]+[F10] or [Ctrl]+[D]:

In the Channel Information, all of the channel data at the current cursor position are deleted.

Keyboard Help

[Ctrl]+[R]:

Opens the Read data from Radio window.

[Ctrl]+[W]:

Opens the Write data to Radio window.

[Ctrl]+[T]:

Opens the Test Mode window.

[Ctrl]+[N]:

Clears all data shown in the window and restores the defaults.

[Ctrl]+[O]:

Open the file from “File Open” Dialogue.

[Ctrl]+[S]:

Stores the created or revised data file to the drive, path, and file name previously selected (default).

[Ctrl]+[P]:

Print out the currently displayed programming data.

[F1]:

Opens a help window for the item at the current cursor position.

[F11]:

In the Channel Information, Channel Edit window opens.

[Space]:

TX and RX functions toggle while in Test and Tuning modes.

[Shift]+[F3] or [Ctrl]+[E]:

In the Channel Information, Channel Copy window opens.

[Shift]+[F4] or [Ctrl]+[F]:

In the Channel Information, Frequency Copy window opens.

[Shift]+[F5] or [Ctrl]+[Q]:

In the Channel Information, QT/DQT Copy window opens.

[Shift]+[F9] or [Ctrl]+[I]:

In the Channel Information, insert the channel data space at the current cursor position.

[Shift]+[F10] or [Ctrl]+[D]:

In the Channel Information, all of the channel data at the current cursor position are deleted.


File

File Help

New

Open

Save

Save As

Print

Print Preview

Exit


New

New Help

Clears all data shown in the window and restores the defaults.

1. When you select New, the “All data will be cleared.” window opens.

2. Select [OK] or [Cancel].


Open

Open Help

Recalls stored data from the hard disk or a floppy disk. KPG-87D software will open the data file from hard disk or floppy disk.


Save

Save Help

Stores the created or revised data file to the drive, path, and file name previously selected (default).


Save As

Save As Help

Stores the current data to the drive, path, and file name you specify.


Print

Print Help

The Print function lets you print the transceiver programming data.

The data can be created, loaded from a disk, or read from the transceiver. You can print the following data:

*Optional Features

*Key Assignment

*Scan Information

*DTMF

*FleetSync

*Test Frequency

*Embedded Message

*Channel Information

Select the items to be printed. Click [OK] to print or [Cancel] to quit. If the printer is not ready, an error message appears. Select [Print Setup] to change the printer properties.

Note:

[Print Setup]:

Setting up the printer properties

[Select All]:

Select all the items to be printed

[Clear All]:

Clear all the selected items


Print Preview

Print Preview Help

When you choose this command, the main window will be replaced with a print preview window. The print preview toolbar offers you options to view either one or two pages, move back and forth through the document, and zoom in and out of pages.


Exit

Exit Help

1. When you select Exit, “Do you wish to exit KPG-87D program?” appears.

2. Select [Yes] or [No].

([Yes] exits the program if there are no changes in the saved data.)

Note:

If there are changes in the data, “Do you wish to save the changes in “*** .dat”?” appears. Saving the data stores it to the drive, path, and file name you specify.


Model Information

Model Information Help


Edit

Edit Help

Channel Information

Optional Features

Key Assignment

Scan Information

DTMF

FleetSync

Test Frequency

Embedded Message


Optional Features

Optional Features Help

Time Out Timer

TOT Pre-Alert

Squelch Level

Mic Sensitivity

Voice Annunciation

Battery Save

Beep

Scrambler Activation

Scrambler Backup

PTT ID

PTT ID Type

PTT ID

Begin of TX (BOT)

End of TX (EOT)

VOX

VOX Function

VOX Gain Level

VOX Delay Time

Cancel Operation

VOX Proceed Tone

VOX Inhibit on Receive

Mode

Clone Mode


Key Assignment

Key Assignment Help

PF1 Key

PF2 Key


Scan Information

Scan Information Help

Priority

Priority Channel

Look Back Time A

Look Back Time B

Revert Channel

Dropout Delay Time

TX Dwell Time


DTMF

DTMF Help

Encode

DTMF Speed

First Digit Time

First Digit Delay

* and # Tone

D key Assignment

DTMF Side Tone

Decode

ID Code

Group Code

Auto Reset Timer

Call Alert

Transpond

Clear to Transpond

Stun Code

Stun Type

Autodial Memory

Autodial Memory


FleetSync

FleetSync Help

<Operation of FleetSync are as follows>

Individual Call

Group Call

Supervisor Call

All(Broadcast) Call

FleetSync

Fleet (Own)

ID(Own)

FleetSync Baud Rate

Data TX Modulation Delay Time

Message Mode Timer (FleetSync)

PTT ID Side Tone

Fleet List

Fleet List


Test Frequency

Test Frequency Help

The transceiver can be programmed with Test Frequencies for adjustment purposes.
You are allowed to configure both the Transmit Frequency and the Receive Frequency.
You can configure the Frequency in the specified step.
Following is the available Frequency range.

136-174 MHz(M)

450-490 MHz(M)

Enter the value to configure the Transmit/ Receive Frequency.

Note:

You must configure both Frequencies.
When one of the Frequencies is deleted, both of the Frequencies are automatically deleted.
When deleting all Test Frequencies, the Test Frequency is set to default.
(Refer to the Service Manual for the test and adjustment method.)


Program

Program Help

Read Data from Radio

Write Data to Radio

Test Mode


Read Data from Radio

Read Data from Radio Help

Recalls the data from the radio.

1. When you select “Read Data from Radio”, the “Read Data from Radio” window opens.

2. Select [OK] to complete the operation.

Note:

If a communication error occurs during data transfer, the Check Connection Error window opens. Make sure the radio and PC are connected properly, then select [Retry].


Write Data to Radio

Write Data to Radio Help

Write the selected data to a radio.

1. When you select “Write Data to Radio”, the “Write Data to Radio” window opens.

2. Select [OK] to write the data onto the radio. Select [Cancel] to abort.

3. When writing process is completed, the confirmation window opens.

Note:

If a communication error occurs during the data transfer, the Check Connection Error window opens. Make sure the radio and PC are connected properly, then select [Retry].


Test Mode

Test Mode Help

Allows you to test various transceiver functions.

CAUTION: ALWAYS CONNECT A 50-OHM DUMMY LOAD PRIOR TO TRANSMISSION.

1. When you select Test Mode, the Test Mode window is opened.

2. Select the desired channel number.

3. Select an appropriate signalling number (1 to 9).

4. Select the Tuning Mode Selection.

5. Press [Tuning Mode] or double click on tuning item.

6. Tuning Mode window is opened.

Press [PTT] to toggle between RX and TX. (Refer to the Service Manual for details)

Note:

If a communication error occurs during the data transfer, the Check Connection Error window opens. Make sure the transceiver and PC are connected properly, then select [Retry].

If test frequency data which is read from the transceiver and test frequency which is set by FPU are not the same, the transceiver cannot enter Test Mode.

Transceiver will become low power upon entering Test Mode.

Test Channel (Test Mode)

Test Signalling (Test Mode)

Tuning Mode

RF High Power

RF Low Power

DQT Balance

Max Deviation

QT Fine Deviation

DQT Fine Deviation

DTMF Fine Deviation

Sensitivity

Squelch (Tight)

Squelch (Open)

MSK Fine Deviation

Battery Warning Level

VOX1

VOX10

RSSI

Note:

|>>|Wide/Narrow Button

|>>| PTT Button

|>>| Tuning Mode Button

|>>| Close (Test Mode) Button

|>>| Print (Tuning Data) Button


Tools

Tools Help

Radio Information


Radio Information

Radio Information Help

This window shows the transceiver's model type, frequency range, serial number and firmware version. Before selecting "Radio Information", connect the transceiver to computer via the KPG-22 programming cable.


Setup

Setup Help

Communication Port

Language File Setup


Communication Port

Communication Port Help

You can assign any one of the communication ports (COM1 to COM20) to program the transceiver. Changing the COM port hardware configuration may be necessary to run the KPG-87D programming software. Check your PC manual for information on changing the hardware configuration.

Note:

You can only select a COM port if the communication ports on the PC are available.


Language File Setup

Language File Setup Help

You can select a language from the list on the KPG-87D display.

  1. Select "Language File Setup".
    The "Language configuration" window appears.
  2. Select your desired language from the list.
  3. Click [OK].
  4. Click [Cancel] when you do not need to change the language.

Note:

The language selected in the "Language File Setup" window is applied to this KPG-87D software EXCEPT the Help file. To change to the Help file in your desired language, re-install this software.


View

View Help

Tree View

Toolbar

Status Bar


Tree View

Tree View Help

Displays the transceiver's information in a "Tree" format.

Channel Information

Optional Features

Key Assignment

Scan Information

DTMF

FleetSync

Test Frequency

Embedded Message

Double-click the desired item to display the window of that item.


Toolbar

Toolbar Help

Displays or hides the Tool Bar.


Status Bar

Status Bar Help

Displays or hides the Status Bar.


Window

Window Help

Cascade

Tile Windows Horizontally

Tile Windows Vertically

Arrange Icons

Close All Windows


Cascade

Cascade Help

Cascades all the opened windows.


Tile Windows Horizontally

Tile Windows Horizontally Help

Displays the open windows as horizontal tiles.


Tile Windows Vertically

Tile Windows Vertically Help

Displays the open windows as vertical tiles.


Arrange Icons

Arrange Icons Help

Arranges all the minimized windows.


Close All Windows

Close All Windows Help

Closes the active window without exiting the application. If the window contains any unsaved changes, you will be prompted to save the file before closing.


1 Point Adjustment

1 Point Adjustment Help

1 Point Adjustment means that tuning data is adjusted at the Center frequency. The transceiver transmits and receives at the Center frequency.

Tuning items that are adjusted at the Center frequency are as follows.

DQT Balance(Narrow)

Maximum Deviation(Narrow)

QT Fine Deviation(Narrow)

DQT Fine Deviation(Narrow)

DTMF Fine Deviation

Squelch (Tight)(Narrow)

Squelch (Open)(Narrow)

MSK Fine Deviation

Battery Warning Level

VOX 1

VOX10

RSSI

(See the Service Manual for details)


3 Point Adjustment

3 Point Adjustment Help

3 Point Adjustment means that tuning data is adjusted at the low, center and high frequency. The purpose of this adjustment is to perform individual point tuning at the respective frequencies. This 3-Point adjustment has a TEST frequency. This TEST frequency is used when there is a need to tune the low, center and high frequencies simultaneously.

Eg: By increasing/decreasing the TEST frequency by one(1) unit will cause the tuning data of the low, center and high frequencies to increase/decrease by one(1) unit as well.

Tuning items that are adjusted at the 3 points are as follows.

DQT Balance(Wide)

Maximum Deviation(Wide)

QT Fine Deviation(Wide)

DQT Fine Deviation(Wide)

Sensitivity

Squelch (Tight)(Wide)

Squelch (Open)(Wide)

(See the Service Manual for details)


5 Point Adjustment

5 Point Adjustment Help

5 Point Adjustment means that tuning data can be adjusted at the low, low', center, high' and high frequency. The purpose of this adjustment is to perform individual point tuning at the respective frequencies. This 5-Point adjustment has a TEST frequency. This TEST frequency is used when there is a need to tune the low, low', center, high' and high frequencies simultaneously.

Eg: By increasing/decreasing the TEST frequency by one(1) unit will cause the tuning data of the low, low', center, high' and high frequencies to increase/decrease by one(1) unit as well.

Tuning items that are adjusted at the 5 points are as follows.

RF High Power

RF Low Power

(See the Service Manual for details)


Autodial Memory (Channel Information)

Autodial Memory (Channel Information) Help

You can choose 1 out of 8 DTMF Codes, with up to 16 digits in each code, from DTMF’s Autodial Memory.

Example

Channel Edit Screen
Channel | Autodial Memory
1 | 1
2 | 3
: | :

DTMF Screen
No | Autodial Memory
1 | 123
2 | 456
3 | 789
: | :

DTMF Code 123 will be sent on CH 1.

DTMF Code 789 will be sent on CH 2.


Autodial (Key Assignment)

Autodial (Key Assignment) Help

Press the autodial key while transmitting to send Autodial Memory (Channel Edit) selected in the “Channel Edit” screen.

Every channel can choose from a list of 8 DTMF Autodial Memory (DTMF) in the “DTMF” screen.

Example

Channel Edit Screen
Channel | Autodial Memory
1 | 1
2 | 3
: | :

DTMF Screen
No | Autodial Memory
1 | 123
2 | 456
3 | 789
: | :

DTMF Code 123 will be sent on CH 1.

DTMF Code 789 will be sent on CH 2.


Autodial Memory (DTMF)

Autodial Memory (DTMF) Help

You can store up to 8 DTMF Codes, with up to 16 digits in each code, in memory.

Example

Channel Edit Screen
Channel | Autodial Memory
1 | 1
2 | 3
: | :

DTMF Screen
No | Autodial Memory
1 | 123
2 | 456
3 | 789
: | :

DTMF Code 123 will be sent on CH 1.

DTMF Code 789 will be sent on CH 2.


Auto Reset Timer

Auto Reset Timer Help

The Auto Reset Timer is the time that you can set to reset the DTMF decoder and to mute the speaker audio after correctly decoding a signal. You do not need to perform a manual reset (with the monitor key). The timer starts after the carrier is not received.

Range:

Off, 1 to 15 sec (in steps 1 sec).

Default:

10 sec


Battery Warning Level

Battery Warning Level Help

Preset the Battery Warning level.

This feature has 1 point adjustment to compensate for in-band frequency.

Connect measuring instruments to the transceiver and adjust the Preset Battery Warning voltage level.

Pressing [Start] to adjust the Battery Warning Level.

Click [OK] to write the data to the transceiver.

Click [Cancel] when you do not need to adjust the Battery Warning Level.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

(See the Service Manual for details)


Battery Save

Battery Save Help

The automatic Battery Save during standby operation causes the receiver circuit to cycle ON and OFF to conserve battery life, except in Scan Mode.

This function allows the transceiver to receive intermittently in order to reduce power consumption. With this function enabled, the battery life is extended. The transceiver detects the receiving status and automatically configures the period for the intermittent reception.

Check (Enable):

The Battery Save function activates.

Uncheck (Disable):

The Battery Save function does not activate.

Default:

Uncheck (Disable)


Busy Channel Lockout

Busy Channel Lockout Help

If Busy Channel Lockout is enabled, you will not be able to transmit on the busy channel. A beep tone warns you that the channel is busy when you push the [PTT] switch on a busy channel.

OFF:

The transceiver can transmit at any time.

Carrier:

The transceiver cannot transmit when the selected channel is busy.

QT/DQT:

The transceiver cannot transmit when the selected channel is busy and the programmed QT/DQT is not detected.

Option Signalling:

The transceiver cannot transmit when the selected channel is busy before valid Option Signalling matches or when the selected channel is busy and the programmed QT/DQT is not detected before valid Option Signalling matches.

Default:

Off

BCL | CH Setting |  | Option Signalling Condition | RX Condition | Transmit
 | QT/DQT | Option Signalling
Carrier | Don't care | Don't care | Don't care | Carrier | No
QT/DQT | Yes | Don't care | Don't care | Carrier | No
 |  |  |  | Carrier + QT/DQT | Yes
Option Signalling | No | Yes | Before Match | Carrier | No
 |  |  | After Match | Carrier | Yes
 | Yes | Yes | Before Match | Carrier | No
 |  |  |  | Carrier + QT/DQT | No
 |  |  | After Match | Carrier | No
 |  |  |  | Carrier + QT/DQT | Yes


Beat Shift

Beat Shift Help

It shifts the microprocessor system clock frequency per channel to avoid interference when you receive a signal.

Check (Enable):

Shift the microprocessor system clock frequency.

Uncheck (Disable):

Do not shift the microprocessor system clock frequency.

Default:

Uncheck

Note:
If there is a beat noise in the modulation while transmitting, you may be able to remove the beat noise by turning the Beat Shift function ON.


Beep

Beep Help

You can select whether On or Off the beep sounds.

Check (Enable):

Beep sounds.

Uncheck (Disable):

No beep sounds.

Default:

Check (Enable)

Note:

Certain beeps will sound even if beep is disabled.

TX inhibit tone (Battery Low, Busy channel lockout, Time out Timer).

PLL unlock tone

Blank Channel Tone


Begin of TX (BOT)

Begin of TX (BOT) Help

The Begin of Transmission ID is code with up to 16 digits that can be used to access Conventional Repeaters and additional circuits inside the Repeaters. If your transmitted ID matches the Repeater's ID, you can use the Repeater and its additional circuits.

Range:

You can configure the ID with up to 16 digits using 0 - 9, A - D, *, and #.

Default:

12345


Call Alert

Call Alert Help

Selects the transceiver response type when it receives matching DTMF.

Off:

The Call Alert does not sound..

Normal:

The transceiver emits the Alert Tone one time.

Continuous:

The transceiver emits the Alert Tone every 5 seconds until Auto Reset or any key press stops the Alert Tone.

Default:

Normal


Channel

Channel Help

This transceiver can be programmed with up to 8 or 16 channels depending on the model type.

8 channels:

TK-2202

TK-3202

16 channels:

TK-2206

TK-2207

TK-3206

TK-3207


Channel Copy

Channel Copy Help

Copies the entire channel data to another channel. Use [SHIFT]+[F3] or [Ctrl]+[E] to copy a channel.


Channel Edit

Channel Edit Button Help

Channel

Receive Frequency

Transmit Frequency

QT/DQT Decode

QT/DQT Encode

Option Signalling

SP Unmute

TX Power

Wide/Narrow

Busy Channel Lockout

PTT ID

Autodial Memory

Beat Shift

Scan Add

Priority Channel

Compander

Note:

In order to open the Channel Edit window, you can place the cursor at the channel data then press [F11] or double click on the Channel No. column if data exist.


Clear to Transpond

Clear to Transpond Help

The transceiver waits until the channel becomes free (there is no signal receive), then Transponds.

Check (Enable):

The transceiver transmits the Transpond when the channel becomes free.

Uncheck (Disable):

The transceiver transmits the Transpond when it receives matching DTMF.

Default:

Uncheck (Disable)

Transpond


Clone Mode

Clone Mode Help

You can clone the programming data from/to another transceiver. When the Clone Mode is set to enable, you can copy the programming data from/to another transceiver.

Check (Enable):

Activates Clone Mode. Press and hold [PTT] key and [PF2] key to enter Clone mode while turning the transceiver on for more than 2 seconds.

Uncheck (Disable):

Disable Clone Mode.

Default

Uncheck

Note:

We recommend set to disable after set-up to save the contents.

(See the Service Manual for details)


Compander

Compander Help

Audio companding (COMpressor and exPANDer) devices can be used to significantly improve the signal-to-noise ratio of received audio, especially in narrow band systems. Compander can be assigned on each channel.

Checked (Enabled):

Enable the Compander function.

Unchecked (Disabled):

Disable the Compander function.

Default:

Unchecked (Disabled)


Data TX Modulation Delay Time

Data TX Modulation Delay Time Help

The amount of time from the beginning of transmission to the start of Data modulation.

Range :

0 to 6000 msec (in steps of 1 msec)

Default :

400 msec


D Code Assignment

D Code Assignment Help

D key assignment allows the “D” symbol to be used as a pause period in the Autodial, BOT ID, EOT ID. “D” Code assignment means it is a DTMF “D”.

Range:

D Code/1 to 16 sec (1 sec steps)

Default:

D Code


DQT Balance

DQT Balance Help

Preset DQT encode balance adjustment. Connect measurement equipment to the transceiver and adjust the waveform.

This feature has 3 point adjustment (Wide) or 1 point adjustment (Narrow) to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

PTT Button

(See the Service Manual for details)


DQT Fine Deviation

DQT Fine Deviation Help

Preset DQT encode level adjustment. Connect measuring devices to the transceiver and adjust the DQT encode level.

This feature has 3 point adjustment (Wide) or 1 point adjustment (Narrow) to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

PTT Button

(See the Service Manual for details)


Dropout Delay Time

Dropout Delay Time Help

Dropout Delay Time is the time from the end of a received call to the time scanning automatically resumes.

Range :

0 to 300 sec (1 sec steps)

Default :

3 sec


DTMF Fine Deviation

DTMF Fine Deviation Help

Preset DTMF encode level adjustment. Connect measuring devices to the transceiver and adjust the DTMF encode level.

This feature has 1 point adjustment (Center) to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

PTT Button

(See the Service Manual for details)


DTMF Side Tone

DTMF Side Tone Help

This parameter specifies whether the speaker emits the DTMF tone.

Check (Enable):

DTMF tone will be emitted from the speaker.

Uncheck (Disable):

DTMF tone will not be emitted from the speaker.

Default:

Check (Enable)


DTMF Speed

DTMF Speed Help

DTMF Speed is designed to reduce false decoder operation by providing a fixed time period between digits. You can choose 6, 8, 10, or 15 digits per second.

Range:

6, 8, 10, or 15 digits per second.

Default:

6 digits per second.

Note:

Some transceiver models are not able to perform decoding at 15 digits per second, so it is recommended to set at 6, 8 or 10 digits per second.


End of TX (EOT)

End of TX (EOT) Help

The End of Transmission ID is code with up to 16 digits that can be used to release the access of Conventional Repeaters and their additional circuits. If your transmitted ID matches the Repeater's ID, the Repeater and its additional circuits close access.

Range:

You can configure the ID with up to 16 digits using 0 - 9, A - D, *, and #.

Default:

Blank


Close Button (Test Mode)

Close Button (Test Mode) Help

Press [Close] button to exit from the Test Mode.


First Digit Delay

First Digit Delay Help

First Digit Delay allows you to set the time delay between the start of transmission and the sending of the first DTMF digit (for system/decoder attack considerations). Increasing the duration has a similar effect as increasing the First Digit Time.

Range:

100 to 1000 ms (50 ms steps)

Default:

100 ms


First Digit Time

First Digit Time Help

First Digit Time increases the transmission duration of the first digit (for system/decoder attack time considerations).

Example 1:

"Normal digit time" is set to 10 digits per second (the duration is 50 ms). "First Digit Time" is set to 100 ms. Thus, the actual length of the first digit time is 150 ms. However, if a transmission starts with a "*" or "#" tone, the transceiver compares the tone duration with “* and # Tone", and uses the longer of the two.

Example 2:

"Normal digit time" is set to 10 digits per second (the duration is 50 ms). "First Digit Time" is set to 100 ms. "* and # Tone" is set to 500 ms. Thus, the actual length of "*" or " #" of first digit is 550 ms.

Range:

0, 100, 500 or 1000 ms.

Default:

0 ms.


All(Broadcast) Call(Operation of FleetSync)

All(Broadcast) Call (Operation of FleetSync) Help

<Make All(Broadcast) Call>

For example,

1. The transceiver sets “Fleet No.” to “All” and sets “ID No.” to “All” for All(Broadcast) Call in Fleet List.

2. Press [PTT] key to start All(Broadcast) Call in order to talk to all your members.

<Receive All (Broadcast) Call>

1. When the transceiver receives All(Broadcast) Call, the MSK Signalling Decode Alert Tone (Group Call) will operate. For example, if the transceiver receives “Fleet No.” of “All” and “ID No.” of “All”, when [PTT] key is pressed and held, you can talk to all your members.

<Example for All(Broadcast) Call operation>

When “Fleet No.” sets to “All” and “ID No.” sets to “All” in any list number, the transceiver can be communicated to any transceiver that sets the “Fleet No.” to any numbers and “ID No.” to any numbers.

FleetSync


Group Call (Operation of FleetSync)

Group Call (Operation of FleetSync) Help

<Make Group Call>

For example,

1. The transceiver sets “Fleet No.” to “100” and sets “ID No.” to “All” for Group Call in Fleet list

2. Press [PTT] key to start Group Call in order to talk to group members.

<Receive Group Call>

When the transceiver receives group call, the MSK Signalling Decode Alert Tone (Group Call) will operate. For example, if the transceiver receives “Fleet No.” of “100” and “ID No.” of “All”, when [PTT] key is pressed and held, you can talk to group members.

<Example for Group Call operation>

When “Fleet No.” sets to “100” and “ID No.” sets to “All” in any list number, the transceiver can be communicated to any transceiver that sets “Fleet No.” to “100” and “ID No.” to any numbers.

FleetSync

HID_EDIT_FLEET_SYNC


Individual Call (Operation of FleetSync)

Individual Call (Operation of FleetSync) Help

<Make Individual Call>

For example,

1. The transceiver sets “Fleet No.”to “100” and sets “ID No.” to “1000” for Individual Call in Fleet List Number 1.

2. Press [PTT] key to start Individual Call in order to talk to individual member.

<Receive Individual Call>

1. When the transceiver receives individual call, the MSK Signalling Decode Alert Tone (Individual Call) will operate. For example, if the transceiver receives “Fleet No.” of “100” and “ID No.” of “1000” This ID is memorized to Fleet List Number 1 in transceiver. At this time, when [PTT] key is pressed and held, you can talk to individual member.

<Example for Individual Call operation>

When “Fleet No.” sets to “100” and “ID No.” sets to “1000” in any list number, the transceiver can be communicated to other transceiver that is set to the same “Fleet No.” and “ID No.”.

For those transceiver that is set to different “Fleet No.” and “ID No.” except “100” and “1000” those transceiver cannot be communicated with this transceiver.

FleetSync HID_EDIT_FLEET_SYNC


Supervisor Call (Operation of FleetSync)

Supervisor Call (Operation of FleetSync) Help

<Make Supervisor Call>

For example,

1. If the transceiver sets “Fleet No.” to “All” and sets “ID No.” to “1000” for Supervisor Call in Fleet List.

2. Press [PTT] key to start Supervisor Call in order to talk to supervisor member.

<Receive Supervisor Call>

1. When the transceiver receives supervisor call, the MSK Signalling Decode Alert Tone (Group Call) will operate. For example, if the transceiver receives “Fleet No.” of “All” and “ID No.” of “1000”, when [PTT] key is pressed and held, you can talk to supervisor member.

<Example for Supervisor Call operation>

When “Fleet No.” sets to “All” and “ID No.” sets to “1000” in any list number, the transceiver can be communicated to any transceiver that sets “Fleet No.” to any numbers and “ID No.” to “1000”.

FleetSync


FleetSync List

Fleet List Help

Enter the Unit ID (Fleet No.+ ID No.) of the transceivers to be "called" in this ID List.

When "List 1" to “List 8” is selected for FleetSync PTT ID in the ”Channel Edit” Screen, the transceiver will call the specific Fleet User as in Selective call.

Example

Channel Edit Screen
Channel | PTT ID
1 | List 1
2 | List 3
: | :

Fleet List
No | Fleet | ID
1 | 100 | 1000
2 | 200 | 1000
3 | 200 | 2000
4 | 200 | All

Press [PTT] on CH1

The transceiver calls Fleet 100, ID 1000.

Press [PTT] on CH2

The transceiver calls Fleet 200, ID 1000.

Fleet Range:

All (0 or A)/ 100 - 349 (in steps of 1)

ID Range:

All (0 or A)/ 1000 - 4999 (in steps of 1)


Message Mode Timer (FleetSync)

Message Mode Timer (FleetSync) Help

Message Mode Timer (FleetSync) is a countdown timer to make a call when receiving an Individual Call in FleetSync.

When receiving an Individual Call, you can make an Individual Call to the caller by pressing the [PTT] switch before the Message Mode Timer expires.

When pressing the [PTT] switch after the Message Mode Timer expires, the [PTT] switch functions as normal.

Message Mode Timer does not start counting down even if the transceiver receives a Fleet Call, Supervisor Call, or Broadcast Call.

The transceiver does not respond to those calls even if the [PTT] switch is pressed.

Range :

OFF (0)/ 1 - 300 sec (in steps of 1 sec)

Default :

10 sec


PTT ID Side Tone

PTT ID Side Tone Help

This function allows a tone to sound after the PTT ID (FleetSync) for FleetSync signalling is encoded.

Checked (Enabled):

Enable the PTT ID Side Tone for FleetSync signalling.

Unchecked (Disabled):

Disable the PTT ID Side Tone for FleetSync signalling.
The PTT ID Side Tone does not sound.

Default:

Checked (Enabled)


Frequency Copy

Frequency Copy Help

Copies a channel's RX frequency to the TX column. Use [SHIFT]+[F4] or [Ctrl]+[F] to copy a frequency.


Frequency Tune

Frequency Tune Help

Preset TX VCO frequency adjustment. Connect measurement equipment to the transceiver and adjust the TX Frequency.

This feature has 1 point adjustment (Center) to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

PTT Button

(See the Service Manual for details)


FleetSync Baud Rate

FleetSync Baud Rate Help

This function is FleetSync MSK data baud rate setting. All receiving transceivers must be set with the same baud rate as the transmitting transceiver.

1200bps:

FleetSync MSK Data 1200bps. The communication area is much wider than 2400bps. Recommended for transceiver operation.

2400bps:

FleetSync MSK Data 2400bps. The communication area is less than 1200bps, but it will decrease the length of the data traffic. Data rate of 2400bps may not work properly depending on the transceiver's characteristic.

Default:

1200bps


Fleet (Own)

Fleet (Own) Help

The "Fleet (Own)" number is a 3-digit individual Unit ID number. It is always paired with the "ID (Own)" number to form the transceiver Unit ID. The "Fleet (Own)" number is used for decoding MSK signals from other parties and group calls. The Unit ID ("Fleet + ID") number is transmitted with all encoded FleetSync MSK data and is required for all FleetSync MSK data communication features.

Range:

100 to 349 (in steps of 1)

Default:

Blank


Group Code

Group Code Help

A Group Code "wild card" character can be programmed with DTMF characters "A", "B", "C", "D", "*", or "#". If the transceiver receives a valid ID Code with one to all of its digits substituted with this "wild card" Group Code, it will decode. This provides multiple group and subgroup calling. The group call using this Group Code is effective in either Code Squelch or Selective Call. Stations called by a Group Call do not transpond.

For example,

Group Code C

(A) (B) (C) (D)

Waiting Code 123 223 235 355

The base calls using "C23", then (A) and (B) receive this call.

The base calls using "CC5", then (C) and (D) receive this call.

The base calls using "CCC", then all stations receive this call.

Range:

Off, A-D, *, # (1 Digit)

Default:

Off


ID Code

ID Code Help

The ID Code consists of 3 to 10 digits. When a channel programmed with Option Signalling receives a matching code, the orange LED will blink.

Range:

000 – 9999999999 (using 3 – 10 digits)

Default:

000


ID (Own)

ID (Own) Help

The "ID (Own)" number is a 4-digit individual Unit ID number. It is always paired with the "Fleet(Own)" number to form the transceiver Unit ID. The "ID (Own)" number is used for decoding MSK signals from other parties and individual calls. The Unit ID ("Fleet + ID") number is transmitted with all encoded FleetSync MSK data and is required for all FleetSync MSK data communication features.

Range :

1000 to 4999 (in steps of 1)

Default:

Blank


Key Lock (Key Assignment)

Key Lock ( Key Assignment) Help

Key Lock prevents accidental operation of the transceiver.

Press & hold this key for 1 second to activate Key Lock function.

When the transceiver is powered Off and On, the Key lock condition will be cancelled.

Following keys are locked.

· Channel Selectable Knob

· Scan Key

· Scan + Temporary Delete Key

· Temporary Delete Key

· Scrambler Key


Key Lock with Backup (Key Assignment)

Key Lock with Backup (Key Assignment) Help

Key Lock prevents accidental operation of the transceiver.

Press & hold this key for 1 second to activate Key Lock function.

When the transceiver is powered Off and On, the Key lock condition will continue to function.

Following keys are locked.

· Channel Selectable Knob

· Monitor Momentary

· Scan Key

· Scan + Temporary Delete Key

· Temporary Delete Key

· Scrambler Key


Look Back Time A

Look Back Time A Help

When a Priority channel is set, if the channel from which a call is received during Single scan or Multi scan is not a Priority channel, the transceiver still checks for calls from the Priority channel at set intervals while scanning is paused. This operation is called Look Back. Look Back Time A is the interval at which Look Back operates while no carrier is being received on the Priority channel.

Range:

0.50 to 5.00 sec (in steps of 0.05 sec)

Default:

2.00 sec


Look Back Time B

Look Back Time B Help

Look Back Time B is the interval at which Look Back operates while a carrier is being received on the Priority channel but Signalling is unmatched.

Range:

0.50 to 5.00 sec (in steps of 0.05 sec)

Default:

3.00 sec


Max Deviation

Max Deviation Help

Preset Maximum Deviation level adjustment. Tone (1 kHz) injection is required through an optional cable. Connect measuring devices to the transceiver and adjust the Maximum Deviation level.

This feature has 3 point adjustment (Wide) or 1 point adjustment (Narrow) to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

PTT Button

(See the Service Manual for details)


Menu

Menu Help

File

Model

Edit

Program

Tools

Setup

View

Window


Mic Sensitivity

Mic Sensitivity Help

You can configure the Mic Sensitivity.

Normal:

The microphone is configured to normal sensitivity.

High:

The microphone is configured to higher sensitivity. (Normal + 4.5dB)

Default:

Normal


Monitor (Key Assignment)

Monitor (Key Assignment) Help

Press this key to disable the transceiver signaling.

If you press this key again, squelch mutes.

If you press this key while DTMF signalling is matched, DTMF signalling resets.

Note:

If you press this key while scanning and if a carrier is present, scan stops at the Channel currently being scanned, regardless of the Signalling conditions (including Option Signalling).

If you press the key again, or if the carrier drops out, scan resumes after the Dropout Delay Time expires.


Monitor (Key Assignment)

Monitor Momentary (Key Assignment) Help

Press this key to disable the transceiver signaling.

If you press this key while DTMF signalling is matched, DTMF signalling resets.

Note:

If you press this key while scanning and if a carrier is present, scan stops at the Channel currently being scanned, regardless of the Signalling conditions (including Option Signalling).

If you press the key again, or if the carrier drops out, scan resumes after the Dropout Delay Time expires.


MSK Fine Deviation

MSK Fine Deviation Help

Preset MSK (FleetSync) encode level adjustment. Connect measuring devices to the transceiver and adjust the MSK encode level.

This feature has 1 point adjustment to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

PTT Button

(See the Service Manual for details)


None (Key Assignment)

None (Key Assignment) Help

When you press this key, the beep sounds (no function is performed).

Note:

If “Optional Features/Beep” is disabled, the transceiver does not emit the “Key Input Error Tone”.


Option Signalling

Option Signalling Help

Allows the use of DTMF or FleetSync signals to call individual stations.

DTMF:

Enable the DTMF function.

The speaker remains muted with a carrier while the station waits for reception of DTMF.

Squelch opens when DTMF matches. Set the match and unmatch conditions of DTMF and QT/DQT in SP Unmute.

FleetSync:

Enable the Option Signalling function.

When the signalling matches, the transceiver remains muted while the station waits for reception of Option Signalling (FleetSync).

Squelch opens when Option Signalling (FleetSync) matches. Set the match and unmatch conditions of FleetSync and QT/DQT in SP Unmute.

None:

Disable the Option Signalling function. When a carrier is present, Squelch simply opens.

Default:

None


PF 1 Key

PF 1 Key Help

The [PF1] key can be re-assigned to any of the following.

None

Autodial

Key Lock

Key Lock with Backup

Monitor

Monitor Momentary

Scan

Scan + Temporary Detete

Scrambler

Squelch Off

Squelch Off Momentary

Temporary Delete

Note: [PF1] or [PF2] can have the same Key Assignment

Default:

None


PF 2 Key

PF 2 Key Help

The [PF2] key can be re-assigned to any of the following.

None

Autodial

Key Lock

Key Lock with Backup

Monitor

Monitor Momentary

Scan

Scan + Temporary Detete

Scrambler

Squelch Off

Squelch Off Momentary

Temporary Delete

Note: [PF1] or [PF2] can have the same Key Assignment

Default:

None


Print Button (Tuning Data)

Print Button (Tuning Data) Help

Print out currently memorized tuning data. Press [Print] button to print out the tuning data.


Priority Channel (Channel Information)

Priority Channel (Channel Information) Help

Select a fixed Priority channel to be used in scan mode. If the "Priority" function is set to "Fixed" in the "Scan Information" window, select the Priority Channel before writing to the transceiver or saving to the database.

Enable:

This is the "Priority Channel".

Disable:

This channel is not the "Priority Channel".

Default:

Uncheck


Priority Group/Channel (Scan Information)

Priority Channel (Scan Information) Help

Select a fixed Priority channel to be used in scan mode. If the "Priority" function is set to "Fixed" in the Scan Information window, enter the Priority Channel before writing to the transceiver or saving to the database. Enter the Priority Channel number using the keyboard.

Note:

You cannot configure the channel without having the Receive frequency as a Priority Channel. An error message appears.


Priority

Priority Help

Select the Priority channel.

None:

No Priority channel.

Fixed:

The Priority channel is a fixed channel. Set that channel in the Scan Information window.

Selected:

The Selected channel becomes the Priority channel.

Default:

None

Note:

Fixed Priority Channel can be set in the Channel Edit window.


PTT Button (Tuning/Test Mode)

PTT Button (Tuning/Test Mode) Help

The purpose of this button is to act like a transmission button. When the light is RED, it means transmitting. Whereas, when the light is GREEN, it means receiving.


PTT ID (Channel Information)

PTT ID (Channel Information) Help

The transceiver transmits the PTT ID configured in DTMF or FleetSync. The PTT ID can be enabled or disabled for each channel in the "Channel Edit" window.

You can configure the PTT ID type (DTMF/FleetSync) and method for the transmission (BOT/EOT/Both) under PTT ID, in the "Optional Features" window.

For FleetSync PTT ID, both the Fleet and the ID must be programmed in the "FleetSync" window.
When "Own" is selected for FleetSync PTT ID, the transceiver will transmit only it's own ID.

When "List 1" to “List 8” is selected for FleetSync PTT ID, the transceiver will call the specific Fleet User as in Selective call.

Under "FleetSync" window, you can configure the Fleet and the ID of the receiving party.

If DTMF is selected in the "Optional Features" window.

Range:

Off(Default) / On

If FleetSync is selected in the "Optional Features" window.

Range:

Off(Default) / Own / List1 to List 8 (Fleet List)


PTT ID (Optional Features)

PTT ID (Optional Features) Help

You can select the method for transmitting the PTT ID (BOT/ EOT/ Both) in PTT ID.

BOT (Begin of TX):

The transceiver transmits the ID code immediately after it begins transmission, when the [PTT] switch is pressed.

EOT (End of TX):

The transceiver transmits the ID code just before it ends transmission, when the [PTT] switch is released.

Both:

The transceiver transmits the ID code when it begins/ ends transmission.

Default:

BOT (Begin of TX)


PTT ID Type

PTT ID Type Help

Select your desired PTT ID type.

DTMF:

DTMF PTT ID will be encoded. DTMF ID must be programmed in the Edit/Optional Features window.

FleetSync:

FleetSync PTT ID will be sent. FleetSync Number and FleetSync ID must be programmed in the FleetSync window.

Default:

DTMF

Note:

You can select the method of transmitting the PTT ID (BOT/ EOT/ Both) in PTT ID on the "Optional Feature" edit box. You can select whether or not to transmit the PTT ID in each Channel.


QT Fine Deviation

QT Fine Deviation Help

Preset QT encode level adjustment. Connect measuring devices to the transceiver and adjust the QT encode level.

This feature has 3 point adjustment (Wide) or 1 point adjustment (Narrow) to compensate for in-band frequency.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.
Click [OK] to write the data to the transceiver.
Click "Cancel" to end the adjustment without writing the data to the transceiver.
(Refer to the Service Manual for details.)

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

You can adjust the transceiver's features using 3 Point Adjustment. In this adjustment, you can configure transceiver using 3 frequency points (Low, Center and High). The transceiver calculates the adjustment curve using the 3 values. After executing the 3 Point Adjustment, the items are adjusted while the adjustment curve remains.
However, errors may occur as the adjustment curve does not change.

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

PTT Button

(See the Service Manual for details)


QT/DQT Copy

QT/DQT Copy Help

Copies a channel's Decode QT/DQT to the Encode column. Use [SHIFT] + [F5] or [Ctrl] + [Q] to copy Decode QT/DQT.


QT/DQT Decode

QT/DQT Decode Help

A lookup table of standard EIA tones and codes is provided for your convenience. (Recommended) Non-standard QT tones can also be programmed in 0.1 Hz steps, if desired. The QT/DQT tones and codes can be mixed between decode and encode on a per-channel basis. You can also enter the value to configure the frequency.

QT:

67.0 - 254.1 Hz (in steps of 0.1 Hz)

DQT:

000 - 777 (Default is normal code.)
D###N (Normal)
D###I (Inverted)

Entering QT/DQT Code:

Method A

QT:

[1] [5] [1] [.] [4] [Enter] > 151.4 Hz

DQT (Normal):

[D] [0] [2] [3] [N] [Enter] or [D] [0] [2] [3] [Enter] > 023 Normal

DQT (Inverted):

[D] [7] [5] [4] [I] [Enter] > 754 Inverted

Method B

Click "QT/DQT" to display the list and select the QT/DQT code from the list.

QT:

67.0 - 250.3 Hz

DQT:

Codes [D]023N – [D]754I

Default:

None


QT/DQT Encode

QT/DQT Encode Help

A lookup table of standard EIA tones and codes is provided for your convenience. (Recommended) Non-standard QT tones can also be programmed in 0.1 Hz steps, if desired. The QT/DQT tones and codes can be mixed between decode and encode on a per-channel basis. You can also enter the value to configure the frequency.

QT:

67.0 - 254.1 Hz (in steps of 0.1 Hz)

DQT:

000 - 777 (Default is normal code.)
D###N (Normal)
D###I (Inverted)

Entering QT/DQT Code:

Method A

QT:

[1] [5] [1] [.] [4] [Enter] > 151.4 Hz

DQT (Normal):

[D] [0] [2] [3] [N] [Enter] or [D] [0] [2] [3] [Enter] > 023 Normal

DQT (Inverted):

[D] [7] [5] [4] [I] [Enter] > 754 Inverted

Method B

Click "QT/DQT" to display the list and select the QT/DQT code from the list.

QT:

67.0 - 250.3 Hz

DQT:

Codes [D]023N – [D]754I

Default:

None


Repeat

Repeat Help

You can program to repeat outputting Special Alert Tone.

Check (Enable):

Continue to repeat Special Alert Tone.

Uncheck (Disable):

One time sending Special Alert Tone.

Default:

Uncheck


Revert Channel

Revert Channel Help

In scan mode the transceiver can be programmed to revert to a certain channel upon pressing [PTT]. This allows the transceiver to be customized to the users transmission requirements while using scan. The revert channel types are Selected, Selected + Talk Back, Priority and Priority + Talk Back. In all cases the user has the capability to manually select a channel for transmission. (This resets the revert to the selected channel)

Selected:

The transceiver reverts to the selected channel prior to scan initiation.

Selected + Talk Back:

The transceiver reverts to the selected channel prior to scan initiation, however, if a call is received on a channel other than the selected channel and [PTT] is pressed before scanning resumes, the transceiver "talks back" on the current receive channel (scan resume time is dependent on the Dropout Delay and TX Dwell Time settings).

If [PTT] is pressed after scan resumes, the transceiver will transmit on the selected channel.

This is convenient for users who normally want to transmit on the selected channel, but need to immediately respond to calls on any other channel without having to determine which channel the call was received on and then manually switch to that channel.

Priority:

The transceiver always reverts to the Priority channel.

This is convenient for users that almost always need to transmit on the Priority channel.

Priority + Talk Back:

The transceiver always reverts to the Priority channel. However, if a call is received on a channel other than the Priority channel and [PTT] is pressed before scanning resumes, the transceiver "talks back" on the current receive channel (scan resume time is dependent on the Dropout Delay Time and TX Dwell Time settings).

If [PTT] is pressed after scan resumes, the transceiver will transmit on the Priority channel.

This is convenient for users that almost always need to transmit on the Priority channel, but need to immediately respond to calls on any other channel without having to determine which channel the call was received on and then manually switch to that channel.

Default:

Selected + Talk Back


RF High Power

RF High Power Help

Preset RF High Power Level adjustment. Connect measuring devices to the transceiver and adjust the power.

This feature has 5 point adjustment to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

PTT Button

(See the Service Manual for details)


RF Low Power

RF Low Power Help

Preset RF Low Power level adjustment. Connect measuring devices to the transceiver and adjust the power.

This feature has 5 point adjustment to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

PTT Button

(See the Service Manual for details)


RSSI

RSSI Help

Preset the RSSI level adjustment.

Connect measuring instruments to the transceiver and adjust the RSSI level.

This feature has 1 point adjustment to compensate for in-band frequency.

Pressing [Start] to adjust the RSSI.

Click [OK] to write the data to the transceiver.

Click "Cancel" when you do not need to adjust RSSI Level.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

(See the Service Manual for details)


Receive Frequency

Receive Frequency Help

Enter the desired receive frequency directly.

To erase the channel data,

1. Place the cursor on the first digit of the channel's receive frequency.

2. Press and hold the [Delete] key until the receive frequency is erased.

3. Press [Enter].

The channel data will be erased.

Caution:

The configuration data of the Channel is deleted after erasing the Receive Frequency.


RX Test Frequency

RX Test Frequency Help

You can program the transceiver with Test Frequencies for alignment purposes. (Refer to the Service Manual for details.)

Enter the desired frequency, then press [Enter].


Scan Add

Scan Add Help

Select [Yes] or [No] for each channel to add or delete it to/from the SCAN list.

Yes (Check):

Adds the Channel to the SCAN list.

No (Uncheck):

Deletes the Channel from the SCAN list.

Default:

Yes


Scan + Temporary Delete (Key Assignment)

Scan + Temporary Delete (Key Assignment) Help

This key has 2 functions.

Scan On/Off:

Press the key to toggle scanning the channels ON and OFF.

Temporary Delete:

Press the key for about 3 seconds to switch the current channel to temporary delete from scan map.

Scan Information


Scan On/Off (Key Assignment)

Scan (Key Assignment) Help

Press this key to start scanning.

Press this key again to stop scanning.

Scan Information


Scrambler Activation

Scrambler Activation Help

You can configure whether the built-in Scrambler is enabled after power up.

Check (Enable):

Enables the built-in Scrambler after power up.

Uncheck (Disable):

Disables the built-in Scrambler after power up.

Default:

Uncheck (Disable)


Scrambler Backup

Scrambler Backup Help

When this function is enabled, the Scrambler ON/OFF status is memorized. The operator can toggle the Scrambler ON/OFF by pressing Scrambler key.

Check (Enable):

You can store the Scrambler ON/OFF status.

Uncheck (Disable):

The Scrambler enters the configured status when changing the Channel or the transceiver is turned ON.

Default:

Uncheck (Disable)


Scrambler (Key Assignment)

Scrambler (Key Assignment) Help

You can assign "Scrambler" to [PF1] or [PF2].

Press this key to activate the built-in Scrambler.

Press the key again to end the built-in Scrambler.

Scrambler Activation

Scrambler Backup


Sensitivity

Sensitivity Help

Preset the Sensitivity level adjustment.

This feature has 3 point adjustment to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

(See the Service Manual for details)


SP Unmute

SP Unmute Help

You can select the type of SP Unmute system for each channel .The selection is as follows.

Carrier, QT/DQT:

Channel with this option will not check Option Signalling in order to open its speaker.

Carrier + Opt. Sig, QT/DQT + Opt. Sig:

Channel that is set with this option will have to check for Option Signalling in order to open its speaker.

Carrier or Opt. Sig:

An Option Signalling alert is only initiated if the proper Option Signalling is decoded.
After receiving the proper Option Signalling, audio is unmuted by receiving the carrier.

QT/DQT or Opt. Sig:

An Option Signalling alert is only initiated if the proper Option Signalling is decoded.
After receiving the proper Option Signalling, audio is muted by receiving the carrier.

Default:

Carrier, QT/DQT

Note:

When QT/DQT is not used, “QT/DQT”, “QT/DQT +Opt. Sig” and “QT/DQT or Opt. Sig” can not be selected.
When Option Signalling is not used, “Carrier + Opt. Sig”, “QT/DQT + Opt. Sig”, “Carrier or Opt. Sig” and “QT/DQT or Opt. Sig”, can not be selected.

SP Unmute | Channel Setting |  | RX Condition | Speaker Condition
 | QT/DQT | Option Signalling
Carrier | Not used | Not used | Carrier | Sounds
 |  | Used | Carrier | Sounds
 |  |  | Carrier + Option Signalling | Sounds
Carrier + Opt. Sig | Not used | Used | Carrier | Not Sounds
 |  |  | Carrier + Option Signalling | Sounds
Carrier or Opt. Sig | Not used | Used | Carrier | Sounds
 |  |  | Carrier + Option Signalling | Sounds
QT/DQT | Used | Not used | Carrier | Not Sounds
 |  |  | Carrier + QT/DQT | Sounds
 |  | Used | Carrier | Not Sounds
 |  |  | Carrier + QT/DQT | Sounds
 |  |  | Carrier + QT/DQT + Option Signalling | Sounds
 |  |  | Carrier + Option Signalling | Not Sounds
QT/DQT + Opt. Sig | Used | Used | Carrier | Not Sounds
 |  |  | Carrier + QT/DQT | Not Sounds
 |  |  | Carrier + QT/DQT + Option Signalling | Sounds
 |  |  | Carrier + Option Signalling | Not Sounds
QT/DQT or Opt. Sig | Used | Used | Carrier | Not Sounds
 |  |  | Carrier + QT/DQT | Sounds
 |  |  | Carrier + QT/DQT + Option Signalling | Sounds
 |  |  | Carrier + Option Signalling | Sounds


Squelch Level

Squelch Level Help

Squelch Level is an analog reference level number that the transceiver's CPU uses to set the internal squelch threshold. You can preset the squelch level. The squelch level can be adjusted when you are in the user mode.

Range:

0(Open) to 9(Tight) (in steps of 1)

Default:

5


Squelch (Open)

Squelch (Open) Help

Preset Squelch level adjustment. "Squelch Open" is the squelch level 1 adjustment. Connect measuring devices to the transceiver and adjust the Preset Squelch Sensitivity.

This feature has 3 point adjustment (Wide) or 1 point adjustment (Narrow) to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

(See the Service Manual for details)


Squelch (Tight)

Squelch (Tight) Help

Preset Squelch Tight level adjustment. "Squelch Tight" is the squelch level 9 adjustment. Connect measuring devices to the transceiver and adjust the Preset Squelch Sensitivity.

This feature has 3 point adjustment (Wide) or 1 point adjustment (Narrow) to compensate for in-band frequency.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

Note:

Press the slider button or spin button to increase or decrease Data.

Select [OK] to store the specified data in the transceiver and to exit adjustment mode.

Select [Cancel] to exit adjustment mode.

(See the Service Manual for details)


Squelch off (Key Assignment)

Squelch Off (Key Assignment) Help

When you press this key, squelch unmutes regardless of the specified Signalling (including Option Signalling) or carrier.

If you press this key again, squelch mutes.

If you press this key while DTMF Signalling is matched, DTMF Signalling resets.

Note:

If you press this key while scanning, regardless of the specified Signalling (including Option Signalling), the transceiver unmutes and scan stops at the Channel currently being scanned. If you press the key again, scan restarts after the Dropout Delay Time.


Squelch off Momentary (Key Assignment)

Squelch Off Momentary (Key Assignment) Help

While you are pressing this key, the transceiver unmutes regardless of the specified Signalling (including Option Signalling) or carrier.

If you press this key while DTMF Signalling is matched, DTMF Signalling resets.

Note:

If you press this key while scanning, regardless of the specified Signalling (including Option Signalling), the transceiver unmutes and scan stops at the Channel currently being scanned. If you press the key again, scan restarts after the Dropout Delay Time.


Stun Code Help

You can configure the Stun Code.
When the transceiver receives the Stun Code, it activates the Transpond function. The transceiver then activates the Stun Mode.
While in Stun Mode, either transmit, or both transmit and receive are inhibited until a Stun reset is received. Receiving the Stun Code followed by "#" resets this function.

Range:
Blank, 3 – 10 digits (0 - 9, A - D, *, #)

Default:
Blank


Stun Type Help

You can configure the transceiver's operation after receiving the Stun Code.
While in Stun Mode, either transmit, or both transmit and receive are inhibited until a Stun reset is received. Receiving the Stun Code followed by "#" resets this function.

TX Inhibit:
The transceiver inhibits transmission after executing the Stun Transpond operation.
An error tone sounds when pressing the [PTT] switch and you cannot transmit.

TX/RX Inhibit:
The transceiver inhibits transmission/ reception after executing the Stun Transpond operation.
An error tone sounds when pressing the [PTT] switch and you cannot transmit. The transceiver also mutes, even if it receives a signal.

Default:
TX Inhibit

Note:
The transceiver stores the Stun Mode status. The stored status remains even if the transceiver is turned OFF.
The transceiver operates in Stun Mode until it receives a code to unlock Stun Mode.


Temporary Delete (Key Assignment)

Temporary Delete (Key Assignment) Help

The users can temporarily delete a channel being scanned.

If you press and hold this key for 1 second when scan is stopped (when a call is being received from another station), the channel is temporarily deleted and scanning restarts.

When the transceiver exits from the scan mode or when you turn it off, the channel returns to the pre-set “Scan Del/Add” setting.

Scan Information


Test Channel (Test Mode)

Test Channel (Test Mode) Help

Select one of the pre-programmed test channels. The Test Frequency can be changed in Test Frequency window.

(See the Service Manual for details)


Test Signalling (Test Mode)

Test Signalling (Test Mode) Help

Select one of the pre-programmed Signalling formats.

(See the Service Manual for details)


TK-2207

TK-2207 Help

TK-2207 (VHF)

Frequency Range

1: 136 - 174MHz (M)

You can program up to 16 channels.

1. Select "TK-2207 (VHF)" from Model Type selections.

2. Select the desired function frequency range.

3. Select [OK] or [Cancel].

Note:

When changing model type or frequency, a warning message appears to remind you that frequency information currently displayed will be cleared from the screen. Select [OK] to continue or [Cancel] to escape.


TK-2202

TK-2202 Help

TK-2202 (VHF)

Frequency Range

1: 136 - 174MHz (M)

2: 136 – 174MHz (K)

You can program up to 8 channels.

1. Select "TK-2202 (VHF)" from Model Type selections.

2. Select the desired function frequency range.

3. Select [OK] or [Cancel].

Note:

When changing model type or frequency, a warning message appears to remind you that frequency information currently displayed will be cleared from the screen. Select [OK] to continue or [Cancel] to escape.


TK-2206

TK-2206 Help

TK-2206 (VHF)

Frequency Range

1: 136 - 174MHz (M)

You can program up to 16 channels.

1. Select "TK-2206 (VHF)" from Model Type selections.

2. Select the desired function frequency range.

3. Select [OK] or [Cancel].

Note:

When changing model type or frequency, a warning message appears to remind you that frequency information currently displayed will be cleared from the screen. Select [OK] to continue or [Cancel] to escape.


TK-3207

TK-3207 Help

TK-3207 (UHF)

Frequency Range

1: 450 - 490MHz (M)

2: 440 - 480MHz (C)

3: 400 - 430MHz (C2)

4: 370 - 390MHz (C5)

5: 350 - 370MHz (C6)

You can program up to 16 channels.

1. Select "TK-3207 (UHF)" from Model Type selections.

2. Select the desired function frequency range.

3. Select [OK] or [Cancel].

Note:

When changing model type or frequency, a warning message appears to remind you that frequency information currently displayed will be cleared from the screen. Select [OK] to continue or [Cancel] to escape.


TK-3203

TK-3202 Help

TK-3202 (UHF)

Frequency Range

1: 450 - 490MHz (K)

2: 470 - 512MHz (K2)

3: 450 - 490MHz (M)

4: 470 - 512MHz (M2)

You can program up to 8 channels.

1. Select "TK-3202 (UHF)" from Model Type selections.

2. Select the desired function frequency range.

3. Select [OK] or [Cancel].

Note:

When changing model type or frequency, a warning message appears to remind you that frequency information currently displayed will be cleared from the screen. Select [OK] to continue or [Cancel] to escape.


TK-3206

TK-3206 Help

TK-3206 (UHF)

Frequency Range

1: 450 - 490MHz (M)

2: 400 - 430MHz (M3)

You can program up to 16 channels.

1. Select "TK-3206 (UHF)" from Model Type selections.

2. Select the desired function frequency range.

3. Select [OK] or [Cancel].

Note:

When changing model type or frequency, a warning message appears to remind you that frequency information currently displayed will be cleared from the screen. Select [OK] to continue or [Cancel] to escape.


Time Out Timer (TOT)

Time Out Timer (TOT) Help

You can set the maximum period of time that the transceiver is allowed to transmit continuously. When the programmed time expires, the transceiver generates a warning tone and stops transmitting.

Range:

15 to 600 sec (in steps of 15 sec)

Default:

60 sec

[PTT] | Press |  | Release
TX | TX Start | TX End |
TOT | Count Start |  |
Warning tone |  | Alert Start | Alert End


TOT Pre-Alert

TOT Pre-Alert Help

You can set the time when the transceiver generates a "Pre-Alert tone", before the TOT (Time Out Timer) expires. TOT will expire when the selected time passes after a “Pre-Alert Tone”.

Range:

Off (0) to 10 sec (in steps of 1 sec) before the TOT expires.

Default:

Off

[PTT] | Press |  |  | Release
TX | TX Start |  | TX End |
TOT | Count-Down Start |  |  |
 |  | ßPre Alert Timeà |  |
Pre Alert |  | ¬Pre Alert sounds |  |


Transpond

Transpond Help

You can set up the contents of Transpond. The Transpond means that the transceiver replies automatically when it receives matching DTMF.

Off:

No Transpond

Alert:

The transceiver transmits alert tone when it receives matching DTMF.

ID Code:

The transceiver transmits ID Code when it receives matching DTMF.

Default:

Off


Tuning Mode Button

Tuning Mode Button Help

Press [Tuning Mode] button for the transceiver to enter the Tuning Mode after selecting tuning items.


TX Dwell Time

TX Dwell Time Help

TX Dwell Time is the time from the end of transmission to the time scanning automatically resumes.

Range:

0 to 300 sec (in steps of 1sec)

Default:

3 sec


Transmit Frequency

Transmit Frequency Help

Enter the desired transmit frequency directly.

To erase the channel data,

1. Place the cursor on the first digit of the channel's transmit frequency.

2. Press and hold the [Delete] key until the transmit frequency is erased.

3. Press [Enter].

The transmit frequency will be erased and QT/DQT encode data will be None

Caution:

The configuration data of the Channel including Transmit Frequency Information is deleted after erasing Receive Frequency.


TX Power

TX Power Help

You can configure the High or Low Transmission (TX) Power level for each Channel.

High:

TX Power is High

Low:

TX Power is Low

Default:

High


TX Test Frequency

TX Test Frequency Help

You can program the transceiver with Test Frequencies for alignment purposes. (Refer to the Service Manual for details.)

Enter the desired frequency, then press [Enter].


Voice Annunciation

Voice Annunciation Help

Audio voice will be output after the channel is changed via the channel encoder.

English:

Enables Voice Annunciation function in English.

Chinese:

Enables Voice Annunciation function in Chinese.

Off:

Disables Voice Annunciation function.

Default:

Off

Note

The voice will be produced as shown below:

Channel; Number | Voice
 | English | Chinese
1 | One | yi
2 | Two | er
3 | Three | san
4 | Four | si
5 | Five | wu
6 | Six | liu
7 | Seven | qi
8 | Eight | ba
9 | Nine | jiu
10 | Ten | shi
11 | Eleven | shi yi
12 | Twelve | shi er
13 | Thirteen | shi san
14 | Fourteen | shi si
15 | Fifteen | shi wu
16 | Sixteen | shi liu

Note: When there is no data in channel, un-program beep sound will be heard after the voice annunciation of the channel.


Volume

Volume Help

Press Spin button to increase or decrease the volume level in the Test Mode or Tuning Mode. Hold Spin button to increase or decrease the volume level continuously in the Test Mode or Tuning Mode.

Range:

0-31


VOX 1

VOX 1 Help

You can adjust the VOX 1 Gain Level.

Tone (1 kHz) injection is required through an optional cable. Connect measuring devices to the transceiver and adjust the VOX 1 Gain level.

This feature has 1 point adjustment to compensate for in-band frequency.

Pressing [Start] to adjust the VOX 1 Gain Level.

Click [OK] to write the data to the transceiver.

Click [Cancel] when you do not need to adjust the VOX 1 Gain Level.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

(See the Service Manual for details)


VOX10

VOX 10 Help

You can adjust the VOX 10 Gain Level.

Tone (1 kHz) injection is required through an optional cable. Connect measuring devices to the transceiver and adjust the VOX 10 Gain level.

This feature has 1 point adjustment to compensate for in-band frequency.

Pressing [Start] to adjust the VOX 10 Gain Level.

Click [OK] to write the data to the transceiver.

Click [Cancel] when you do not need to adjust the VOX 10 Gain Level.

Range:

0 to 255 (Steps of 1)

Default:

Last Adjustment

(See the Service Manual for details)


Cancel Operation

Cancel Operation Help

When both the VOX function and the Cancel Operation are enabled, the VOX function is automatically disabled when pressing the [PTT] switch.
You can enable this function by turning the transceiver OFF and then ON again.

Check (Enable):

Enable the Cancel Operation.

Uncheck (Disable):

Disable the Cancel Operation.

Default:

Uncheck (Disable):


VOX Delay Time

VOX Delay Time Help

If the transceiver returns to Receive Mode too quickly after making a call, the end of your call may not be transmitted. To avoid this, select an appropriate delay time that allows your entire call to be transmitted. However, do not make the delay overly long.

Range:

0.3/ 0.5/ 1.0/ 1.5/ 2.0/ 3.0 sec

Default:

0.5 sec


VOX Function

VOX Function Help

You can enable/ disable the VOX function.

If this function is enabled, you can change VOX level in VOX setup mode. ([PF1] key + Power up)

Check (Enable):

Enable the VOX function.

Uncheck (Disable):

Disable the VOX function.

Default:

Uncheck (Disable):

Note:

You must connect a headset to the transceiver to use the VOX function.
The VOX function does not activate when a headset is not connected to the accessory terminal of the transceiver.

Depending on the configuration of the VOX Gain Level and the volume of your voice, the first part of your voice may not be transmitted.

If a headset is connected to the transceiver while the VOX function is switched ON and the VOX Gain Level is configured to a higher, more sensitive level, louder received signal may cause the transceiver to start transmission.


VOX Gain Level

VOX Gain Level Help

VOX automatically transmits when the audio level is higher than the configured VOX Gain Level.

Range:

Off/ 1 (Sensitivity: Low) - 10 (Sensitivity: High) (in steps of 1).

Default:

5


TX Inhibit on Receive

VOX Inhibit on Receive Help

This function allows you to inhibit the VOX transmission when the transceiver receives carrier.

Check (Enable):

The transceiver inhibits transmission while it emits the tone signal.

Uncheck (Disable):

The transceiver does not inhibit transmission even if it emits the tone signal.

Default:

Uncheck (Disable):

VOX function


VOX Proceed Tone

VOX Proceed Tone Help

The VOX Proceed Tone is a single beep to notify user that VOX function has been activated and user can use VOX to transmit.

You can enable/ disable the VOX Proceed Tone.

Check (Enable):

The VOX Proceed Tone sounds.

Uncheck (Disable):

The VOX Proceed Tone does not sound.

Default:

Uncheck (Disable):

Note: This VOX proceed tone will sound only at the initial of using VOX to transmit. Also during VOX proceed tone sound, MIC mute is no longer activated.


Wide/Narrow

Wide/Narrow Help

Configure Wide or Narrow spacing on each channel.

(Refer to the service manual for details.)

Wide:

Maximum Deviation is 5 kHz. Channel Spacing is 25 kHz.

Narrow:

Maximum Deviation is 2.5 kHz. Channel Spacing is 12.5 kHz.

Default:

Wide


Wide/Narrow Button

Wide/Narrow Button Help

Select Wide/Narrow in the Test Mode.

Wide : Wide Bandwidth

Narrow : Narrow Bandwidth

Notes:

The blue LED beside the selecting button appears when the button is pressed.


* and # Tone

* and # Tone Help

This parameter extends the sending time of "*" and "#" tones. This function is required by some systems in which these tones must be set longer than numeric tones. However, if a transmission starts with the "*" or "#" tone, the transceiver compares the tone duration with the set "First Digit" time, and uses the longer time of the two.

Example 1:

"Normal digit time" is set to 10 digits per second (the duration is 50 ms). "* and # Tone" is set to 500 ms. Thus, the actual length of the "* and # Tone" is 550 ms.

However, if a transmission starts with a "*" and "#" tone, the transceiver compares the tone duration with "First Digit Time", and uses the longer of the two.

Example 2:

"Normal digit time" is set to 10 digits per second (the duration is 50 ms). "First Digit Time" is set to 100 ms. "* and # Tone" is set to 500 ms. Thus, the actual length of "*" or " #" of first digit is 550 ms.

Range:

0, 100, 500, or 1000 ms.

Default:

0 ms